Subject: RE: [lojban] RE:su'u

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 19 Feb 2001 23:41:38

la and cusku di'e

>I wonder why we have all this faffing about with fu'ivla, then,
>when we could simply make a zei lujvo.

I suppose because zei lujvo are not morphologically one word,
so they don't feel right.

> > a) la djan krici le du'u da poi ckaji me la margrt tatcr cu nanmu
>
>(margrt fatcr is a better lojbanization)

Did English "th" went to "f" in gismu making?

> > b) la djan krici le du'u ko'a poi se cmene zo djordj eliot cu ninmu
>
>This is no different from "du'u la djordj eliot cu nanmu", AFAICS.

But isn't it much like {lo se valsi be zo porpoise}?

The difference I see is that in b) all John needs to know about
G.E. is her name, whereas if we use {la djordj eliot} he has to
understand George-Eliot-ness for the claim to be true.

>I would like to analyse (4b) as something like "The definition of
>the (or a certain) word GEORGE ELIOT is believed by John to predicate
>maleness of things-satisfying-the-definition". Hence I would like
>names to have definitions.

What about {lo se valsi be zo djordj eliot}?
Maybe {valsi} and {cmene} are close synonyms?

>OTOH, if baulked I am prepared to settle for John believing that
>
> "in all possible worlds if x me la George Eliot (to extent y) then x cu
> nanmu (to extent y)",

I don't think John has a belief about George Eliot really, or
if he does it is only through the name "George Eliot", so anything
not involving the word zo djordjeliot (I just realized it has to
be one word if we want to keep using {zo}) shouldn't work.

>or possibly even that
>
> "le ka ce'u me la George Eliot kei ka ce'u nanmu" (?????)
>
>or, probably better:
>
> la djan krici loi du'u ro da zo'u ro nu da me la George Eliot kei nu da
> nanmu

Wouldn't these fit better the Thatcher case?

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.